<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="onClickEvent"
            type="android.view.View.OnClickListener" />
    </data>

    <LinearLayout
        android:id="@+id/layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:orientation="vertical"
        android:scrollbars="vertical">

        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:gravity="center"
            android:text="提示"
            android:textColor="@android:color/black"
            android:textSize="16sp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="15dp"
            android:gravity="center"
            android:minHeight="40dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/message"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:gravity="center"
                android:text="内容"
                android:textColor="@color/black_33_color"
                android:textSize="16sp" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/background" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="30dp"
            android:orientation="horizontal">

            <Button
                android:id="@+id/cancel_btn"
                style="?android:attr/borderlessButtonStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/left_btn_select"
                android:onClickListener="@{onClickEvent}"
                android:text="取消"
                android:textColor="@color/black_33_color"
                android:textSize="15sp" />

            <View
                android:layout_width="0.5dp"
                android:layout_height="match_parent"
                android:background="@color/background" />

            <Button
                android:id="@+id/confirm_btn"
                style="?android:attr/borderlessButtonStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/right_btn_select"
                android:onClickListener="@{onClickEvent}"
                android:text="确定"
                android:textColor="@color/text_red_color"
                android:textSize="15sp" />
        </LinearLayout>
    </LinearLayout>

</layout>